WE PRESENT DEEPINES STORE AND DEEPINES REPOSITORY 4

Encabezado

After a long time and work, we gladly present the Deepines Store and the Deepines 4 Repository for Deepin 20. It has been a process of little more than a year, donating time and work, according to the resources and knowledge of the team. Please keep that in mind when criticizing our work, we have done our best, we are in the process of learning and want to improve, so all constructive criticism and input is welcome.

And although it has been a lot of work and effort, it has been a pleasure to develop the Deepines Store. The process has allowed us to learn a lot, in addition to sharing with wonderful people, that being realistic, there are always moments of tension, but that is normal, it is part of the process, it is part of human nature and it does not take away the wonderful.

That is why we are grateful to the collaborators, it has been a process of personal and professional growth. We also thank the community, because thanks to you this opportunity is possible, because the Deepines Store would be of no use without you to use it.

The application store for the Deepines Repository, was created with the aim of facilitating the installation of applications hosted in our repository, it provides a graphical alternative to installation with commands from the terminal.

Building the Deepines 4 Repository has also taken a long time, because the Deepin 20 development has brought many changes and uncertainty. So so far we can guarantee that the packages in our repository work correctly in Deepin 20.

FUNCTIONS AND CHARACTERISTICS

The operation is very simple, you mark the applications you want to install, then you click the install button in the lower right corner and wait for the installation to finish.

Ventana principal de la Tienda Deepines

During installation, the main window is hidden and only the installation log window is displayed.

Ventana de proceso de instalación de la Tienda Deepines

When the installation is complete, the main window will be displayed again.

The main features are:

  • Batch application installation.
  • Organization by categories.
  • Search for applications.
  • The description shows when hovering over the cards.
  • Access to the list of selected applications on the bottom edge.

INSTALLATION

The Deepines Store allows us to install the applications of our repository graphically and also from the terminal. The installer performs the configuration automatically.

IMPORTANT

At least read the full installation section before installing.

Deepines Store is only compatible with Deepin 20.

If you have an inappropriate repository configuration, usually caused by manually modifying the file /etc/sources.list, the store and repository will not install.

Installation is simple, download the corresponding installer and install by double clicking on the .deb. It will also be available as usual from www.deepines.com.

The installation of applications requires superuser access and the Deepines Store is no exception, for that reason when you open the store, it will ask you for the password to allow the installation of the applications.

INSTALLATION PROBLEMS

If you're having trouble and can't install the store, run the following commands to start a troubleshooting wizard. Open the terminal (Ctrl + Alt + T), copy and paste the complete commands and press the key Enter.

wget https://raw.githubusercontent.com/s384/store_deepines/Develop/deepines-preinstall-fix.sh

bash deepines-preinstall-fix.sh

rm deepines-preinstall-fix.sh

If the wizard does not solve the problem and you still cannot install the Deepin store or repository in Spanish, please write to us below in the comments or in our group Telegram.

FLATPAK AND SNAP

Many times we have been asked if the Deepines Store installs applications Flatpak and Snap. The answer is no. In addition to limited time and manpower resources, developing a store is not that easy for us. But it is possible and it is something we want to add in the future.

FUTURE CHALLENGES

We have many things that we would like to integrate to make Deepin the main distribution on your computer.

Between them:

  • Improve order of applications in categories.
  • Improve scaling for high resolution displays.
  • Integrating a progress bar, currently with heavy packages and slow internet tends to think that the installation "stuck", when in fact it is downloading the package.
  • Store apps update.
  • Uninstall the applications.
  • Add support for Snap and Flatpak formats.

credits: The store is the product of the hard work of Sebastián Trujillo (@Sebas) nuestro programador y también de muchísimos otros colaboradores. Gracias especiales a todos por la gran dedicación y esfuerzo durante este último año de desarrollo de la tienda.

Hoping no one has stayed, here are all those who have made it possible for you to have the new store today:

Project: Car @Xhafas
Development: Sebastian @SebTrujillo
Interface: Freddy @Akibaillusion
Writing: Isaías @igatjens
Design: Jhalo @jhalo; André @Dziban; Alejandro @durantdurant
Sys Admin: Jose @fenoll; Hugo @geekmidget
Web: Eli @RealAct; Diego @ s_d1112
Servers: @filhoarrais; Bruno @bigbruno
Collaborators: Alvaro @ G4SP3R; Omi @peteromio; Opik @Prophaniti; Pablo @ dev86x; Jose @ProgramacionJS; Jorge @seiyukaras; @ n1coc4cola; Oscar @oscararg; Jorge @jotakenobi

5 49 votes
Rate the Article
 
Subscribe
Report of
137 Reacciones
More popular
Newer Older
Opinion from the article
See all comments
ArtP0
ArtP0 (@artp0)
Member
7 months ago

Thank you very much for your time and effort, I am not a programmer, so I cannot help you with that, but I would like to make a financial donation to support and thank you.

Ivan JM
Ivan JM (@ivanjm)
Member
7 months ago

Thank you very much to all the collaborators for their great work

Akiba Illusion
Akiba Illusion (@akibaillusion)
Author
7 months ago

It was hard for everyone to make the deepines store. I hope that users who were eager to use the deepines repository will give positive opinions to the project and in turn success and motivation to their next interesting projects. There is still a world to discover.

Greetings Akibaleskos (= ^ ・ ω ・ ^ =)

nerdboy
nerdboy (@nerdboy)
Member
7 months ago

Very obrigado, by a beautiful work, done by all the collaborators. That fez is possible to all, gives community

Oscar Interliggi
Oscar Interliggi (@oscarinterliggi)
Member
7 months ago

Very good job !! Greetings from Buenos Aires, Argentina.

Marcos Estêvão Cardoso
Marcos Estêvão Cardoso (@marcosestevaocardoso)
Member
7 months ago

Muito bom equip, parabens, excellent work! Would it be possible for a partnership with a community in Portuguese, to make available, also, the WPS Office in PT-BR within the Deepines Store? Vlw, flw!

sebas
sebas (@sebas)
Author
Answering to Marcos Estêvão Cardoso
7 months ago

In the next versions of the store we will integrate support for more languages.
now regarding wps, I can't do much

In the next versions we will integrate support for more languages.
agora em relação ao wps, no posso fazer muito

Ramon Milian
Ramon Milian (@ramonmilian)
Member
7 months ago

Thank you very much for your excellent work, I wish you all the best.

Marcos Andres Casanova Paez
Marcos Andres Casanova Paez (@marcosandrescasanovapaez)
Member
7 months ago

Thanks for the dedication

Ernesto Junco
Ernesto Junco (@ernesto_junco)
Member
7 months ago

Exciting, great job, thank you very much!

Ruben Respinoza
Ruben Respinoza (@ruben-respinoza)
Member
7 months ago

A million thanks!!! I've been using Linux for years, and I came back with Deepin 20, mostly because of the information I found on this page, thanks to you, I loved Linux again and I got the bug to try and experiment with the help of this great community. No system is perfect, but the freedom Linux gives you is unmatched.

Maxidiazbattan
Maxidiazbattan (@maxidiazbattan)
Member
7 months ago

Guys, you are geniuses! I just tested the store, and it works perfectly, I installed an app without any problem. Excellent work! Is there any way to collaborate?

sebas
sebas (@sebas)
Author
Answering to Maxidiazbattan
7 months ago

Collaborate in what sense? I invite you to go through the community telegram group, there it is easier to collaborate with the work that is carried out
t.me/deepinenespanol

Mauricio
Mauricio (@mauricio)
Member
7 months ago

Impeccable interface.
Fast and easy.
Thanks for the job..

Spycam
Spycam (@spycam)
Member
7 months ago

Thank you all very much for your great commitment and dedication !!!

gdanaya
gdanaya (@gdanaya)
Member
7 months ago

Excellent contribution !!!! Thank you so much!

Emiliano Masochi
Emiliano Masochi (@emilianomasochi)
Member
7 months ago

Very good, good job !!!!!

Saúl Hernández Arellano
Member
7 months ago

Excellent, thank you very much and for all your work.

jolmos
jolmos (@jolmos)
Member
7 months ago

The store is very cool, it's good that there are Spanish projects like this

Lucas Quinteros
Lucas Quinteros (@lucasquinteros)
Member
7 months ago

Excellent work! My congratulations to the entire development team. I comment on my experience in case it would help someone. Yesterday I installed the store with the installer, and when I opened it it indicated that the repository was not installed. It was enough to uninstall and reinstall and it worked perfectly.

Jorge Paredes
Jorge Paredes (@jorgeparedes)
Member
7 months ago

Thank you very much. Greetings from San Andrés Tuxtla Veracruz Mexico

Dragos
Dragos (@dragos)
Member
7 months ago

Thank you very much guys you are cracks, everything works wonderfully, I changed from MX Linux to this distro because of the support you are offering. Continue like this

Rafael
Rafael (@rafacuban)
Author
7 months ago

Great, thank you!

Frenedy Arzuro
Frenedy Arzuro (@frenedyarzuro)
Member
7 months ago

What a great job the collaborators of Deepin in Spanish, congratulations! Installed and 100% functional the Deepines Store with its excellent recommended applications and eager to see the improvements in future versions. Thanks to all the moderators and greetings from Caracas-Venezuela.

Car
Car (@car)
Author
5 months ago

Greetings and congratulations to all who participate in the different items of the community. I am excited to know that illusion with which a few years ago we started the project of the deepines repository, today it is crowned with the realization of its own graphical interface. To continue working for a deepin better every day and thank you for participating.

Diego Gerardo
Diego Gerardo (@diegogerardo)
Member
5 months ago

I have installed the Deepin Store, but it is not displayed, it throws me an error and always asks me to authenticate to enter, but it is never displayed. What I can do?

JAVI CABEZAMUCAS
JAVI CABEZAMUCAS (@javicabezamucas)
Member
Answering to Diego Gerardo
5 months ago

It happens to me exactly the same, thank you !!!!

Heli Hdez
Heli Hdez (@helihdez)
Member
5 months ago

Thank you very much for your time, your passion and for your humility in working for the community, without a doubt you will be super in life. My total thanks.

José Luis Prieto
José Luis Prieto (@joseluisprieto)
Member
4 months ago

Very good initiative! I have been using GNU / Linux for many years, trying everything, and Deepin has always seemed to me that it is one step ahead in many things. That there is an open and active community in Spanish is wonderful and, if you still do work like this, it is simply to be praised. Greetings from Ferrol (Galicia, Spain)

mcwill54
mcwill54 (@mcwill54)
Member
4 months ago

What a wonderful job of you. God bless you for all effort. I am very happy for the deepines store.

Эли
Эли (@eli)
Admin
Answering to mcwill54
4 months ago

Muchísimas gracias por las palabras amables mcwill54

Noruas
Noruas (@noruas)
Member
1 month ago

Merci beaucoup pour votre site, you tutoriaux et votre superbe outil. Nous n'avons pas d'équivalent Français et ça nous manque. En esperant au moins a English version of the votre store bientôt car je ne parle pas du tout espagnol.
Bonne continuation à vous.

Google Trad:
Thank you very much for your site, your tutorials, and your great tool. We don't have a French equivalent and we miss it. I hope at least an English version of your store soon because I don't speak Spanish at all.
All the best.

Deepl:
Thank you very much for your site, your tutorials, and your great tool. We don't have a French equivalent and we miss it. Hopefully at least an English version of your awning soon because I don't speak Spanish at all.
Best of luck.

Эли
Эли (@eli)
Admin
Answering to Noruas
1 month ago

Espagnol

Noruas Thank you very much for the kind words. It is a pleasure to have you here.

About the applications in English I will tell you that many of the applications in Deepines Store they can be changed to other languages. Be sure to look in the preferences for those applications.

In those which are created at home by the community, however, I believe that they are all in Spanish. I will send your suggestion to the developers of Latin Code.

Greetings.

==================================

Française

Noruas vous remercie beaucoup pour ces aimables paroles. C'est un plaisir de vous avoir dans le coin.

In what concerns the applications in Anglais, je vous dirai que de nombreuses applications de Deepines Store peuvent être modifiées dans d'autres langues. Assurez-vous de consulter les préférences de ces applications.

South ceux which are created in the interne by the communauté, je crois cependant qu'ils sont tous en anglais. Je transmettrai votre suggestion aux développeurs du Code latin.

Au revoir.

Noruas
Noruas (@noruas)
Member
Answering to Эли
1 month ago

Эли
It's probably a stupid question, but I wanted to know why the DeepinES Store is not pushed into the DeepinES Repository?

Эли
Эли (@eli)
Admin
Answering to Noruas
1 month ago

Noruas Hello again.

Excuse me, but I don't understand the question.

ledian76
ledian76 (@ledian76)
Member
7 months ago

when I want to install the store it tells me that the dependencies are broken, the repository was installed well, why can it be ????

Eduardo Orozco
Eduardo Orozco (@eduardoorozco)
Member
Answering to ledian76
7 months ago

The opposite happens to me ... when installing the repository, the following message appears:

fallo.jpg
Daniel Berin
Daniel Berin (@danielberin)
Member
Answering to Eduardo Orozco
7 months ago

Eduardo Orozco The same thing happens to me ... Attached error message
 
»(Reading database… 213059 files and directories currently installed.)
Preparing to unpack… / Deepines-Store_1.3.1_AMD64.DEB…
An error occurred while applying changes: debconf: unable to initialize frontend: Passthrough
debconf: (Cannot connect to / tmp / qapt-sock: No such file or directory at (eval 18) line 3.)
debconf: falling back to frontend: noninteractive
===============================================
Deepines Store is only compatible with Deepin 20
 
We recommend installing a recent version of Deepin. Nap
Using Deepin 20, verify that the configuration of the
repositories do not contain errors.
 
-
 
Deepines Store is only compatible with Deepin 20
 
We recommend installing a recent version of Deepin. If you are using
Deepin 20, check that the configuration of the repositories
does not contain errors.
===============================================
dpkg: error processing archive /tmp/tempLinkDir/Deepines-Store_1.3.1_AMD64.DEB (–install):
new deepines-store package pre-installation script subprocess returned error exit status 1
debconf: unable to initialize frontend: Passthrough
debconf: (Cannot connect to / tmp / qapt-sock: No such file or directory at (eval 18) line 3.)
debconf: falling back to frontend: noninteractive
dpkg-query: package 'deepines-store' is not installed
Use dpkg –contents (= dpkg-deb –contents) to list archive files contents.
dpkg-query: package 'deepines-store' is not installed
Use dpkg –contents (= dpkg-deb –contents) to list archive files contents.
Were Encountered errors while processing:
/tmp/tempLinkDir/Deepines-Store_1.3.1_AMD64.DEB «

David Rodríguez López
David Rodríguez López (@davidrodriguezlopez)
Member
Answering to Isaías Gätjens M
7 months ago

## Generated by Deepin-installer
#deb [by-hash = force] https://community-packages.deepin.com/deepin/ apricot main contrib non-free
deb [by-hash = force] https://mirror.deepines.com/testing/deepin-20-beta/ apricot main contrib non-free
# deb-src https://community-packages.deepin.com/deepin/ apricot main contrib non-free
deb [arch = amd64] https://brave-browser-apt-release.s3.brave.com/ stable main

The same thing happens to me, these are my repositories

Эли
Эли (@eli)
Admin
7 months ago

Excellent work everyone! Congratulations to the Deepin in Spanish team.

Jesus Armando Quiriarte Gonzalez
Jesus Armando Quiriarte Gonzalez (@jesusarmandoquiriartegonzalez)
Member
7 months ago

Unfortunately they were not installed says: the installation failed in both cases…. What I do? Thank you

repositorio.jpg
store.jpg
sebas
sebas (@sebas)
Author
Answering to Jesus Armando Quiriarte Gonzalez
7 months ago

If you have not touched the source.list it may be a deepin installer error, try gdebi or dpkg by terminal

Manuel Enrique Mariani Torres
Manuel Enrique Mariani Torres (@manuelenriquemarianitorres)
Member
Answering to Isaías Gätjens M
5 months ago

Isaías Gätjens M I also have problems with installing deepines store, there I send capture from my repositories, and desintale ek of deepines

Captura de pantalla área de selección 20201104105529
Marcos001
Marcos001 (@marcos001)
Member
7 months ago

Hi. This is my first post.
I have Deepin installed on my laptop (and completely removing Windows) from the Beta, and everything has worked perfectly. And when you announced your new Deepines store I was very excited. But when I downloaded it and started to install it, I started getting the errors that you mentioned above.

972 Screen Capturedeepin deb installer20200914211238

But this is where my confusion comes from. I have Deepin 20, in fact, since the Beta I have been updating little by little until I reach the final version.

973 Screen Capturedde control center20200914210839

And although I have edited the apt / sources.list file, the modification was to only add the Wine repository to be able to install some Windows applications (which I think should not (or should) have much impact).

974 Screen Capturedeepin terminal20200914210852

What would you recommend me to do here? Help is appreciated.

Эли
Эли (@eli)
Admin
Answering to Marcos001
7 months ago

@ kappa0998 Hello, welcome,

We have decided that issues about this release can be reported here in the article, so I have moved your thread as a response to the article on the main page.

Thank you for your report, we are up to date and looking at possible causes and we will bring solutions. Stay tuned.

sebas
sebas (@sebas)
Author
Answering to Marcos001
7 months ago

Try removing the wine line, the installer detects modifications to the source, list

Marcos001
Marcos001 (@marcos001)
Member
Answering to sebas
7 months ago

sebas OKAY. It worked, thanks!

Marcos001
Marcos001 (@marcos001)
Member
Answering to Isaías Gätjens M
7 months ago

Isaías Gätjens M OK, thanks a lot for the advice!

Эли
Эли (@eli)
Admin
Answering to Isaías Gätjens M
7 months ago

Isaías Gätjens M it was my mistake to move your message, my apologies, could you upload the images again or write the exact message @ kappa0998if you are still experiencing problems?

Thank you and my apologies.

Marcos001
Marcos001 (@marcos001)
Member
Answering to Эли
7 months ago

Эли No, everything is fine, everything works and loads the store (the solution was to temporarily disable the line where it linked to the Wine repository.). Thanks for everything!.

Juan Mera
Juan Mera (@juanmera)
Member
7 months ago

good night I'm installing deepines stores and repositories and it says installation failure could you locate me thanks

sebas
sebas (@sebas)
Author
Answering to Juan Mera
7 months ago

When you install the store you already have the repository, you cannot install the two together because the store already has the repo included, if you want to have both, just install the store

Dan Bauer
Dan Bauer (@dan-bauer)
Member
7 months ago

great job, congratulations!
-UPDATE-
when installing I got the following error message:

Reading database ... 246345 files and directories currently installed.)
Preparing to unpack .../Deepines-Store_1.3.1_AMD64.DEB ...
An error occurred while applying changes: debconf: unable to initialize frontend: Passthrough
debconf: (Cannot connect to /tmp/qapt-sock: No such file or directory at (eval 18) line 3.)
debconf: falling back to frontend: Noninteractive
================================================
Tienda Deepines solo es compatible con Deepin 20

 Recomendamos instalar una versión reciente de Deepin. Si está 
 usando Deepin 20, verifique que la configuración de los 
 repositorios no contenga errores.

 ---

Deepines Store is only compatible with Deepin 20

  We recommend installing a recent version of Deepin. If you are using
  Deepin 20, check that the configuration of the repositories 
  does not contain errors.
================================================
dpkg: error processing archive /home/dan/Downloads/Deepines-Store_1.3.1_AMD64.DEB (--install):
 new deepines-store package pre-installation script subprocess returned error exit status 1
debconf: unable to initialize frontend: Passthrough
debconf: (Cannot connect to /tmp/qapt-sock: No such file or directory at (eval 18) line 3.)
debconf: falling back to frontend: Noninteractive
dpkg-query: package 'deepines-store' is not installed
Use dpkg --contents (= dpkg-deb --contents) to list archive files contents.
dpkg-query: package 'deepines-store' is not installed
Use dpkg --contents (= dpkg-deb --contents) to list archive files contents.
dpkg-query: package 'deepines-repository' is not installed
Use dpkg --contents (= dpkg-deb --contents) to list archive files contents.
dpkg-query: package 'deepines-store' is not installed
Use dpkg --contents (= dpkg-deb --contents) to list archive files contents.
Errors were encountered while processing:
 /home/dan/Downloads/Deepines-Store_1.3.1_AMD64.DEB
Dan Bauer
Dan Bauer (@dan-bauer)
Member
Answering to Dan bauer
7 months ago

does it have to do with manual editing of the souces.list? because I use some programs that are included in the repos like spotify or opera (with which I have not had problems), and others a little more intrusive like typora:

-> cat /etc/apt/sources.list ## Generated by deepin-installer #deb [by-hash = force]> https://community-packages.deepin.com/deepin/ https://mirror.deepines.com/testing/deepin-20-beta/  https://community-packages.deepin.com/deepin/ 

What can I do to install Deepines-Store?

Эли
Эли (@eli)
Admin
Answering to Dan bauer
7 months ago

I'm not sure what your specific case is, but as the article says, remember that you can only have one of the two installed and not both, the store contains the repo, if you want the store then you cannot install the repo.

Let's wait and see what the rest of the team says.

sebas
sebas (@sebas)
Author
Answering to Dan bauer
7 months ago

Well, I commented above on the edition of the sources.list
You can remove the lines that add repositories, make an update and you can install the store

Daniel Angel Fernandez
Daniel Angel Fernandez (@danielangelfernandez)
Member
7 months ago

I am one of the first in Argentina to install Deepin, thank you infinite !!! to all collaborators

Jesus Ivan Delgadillo Gonzalez
Jesus Ivan Delgadillo Gonzalez (@jesusivandelgadillogonzalez)
Member
7 months ago

Thanks for your great work.

Hitoshura
Hitoshura (@hitoshura)
Member
7 months ago

I have given the opportunity to the native Deepin store but in many cases it installs very old versions of the software, try to install Telegram and install version 1.5 and this version asks me to update being that the store tells me that it is updated and does not need it . I tried to install the Deepines Store but I get an error, I have only touched the source.list to add the Google Chrome repository (I use it for my work and the official store did not want to install it, it gave me an error), I left the error of installation:

dpkg: error processing archive /home/hitoshura/Downloads/Deepines-Store_1.3.1_AMD64.DEB (–install):
new deepines-store package pre-installation script subprocess returned error exit status 1
debconf: unable to initialize frontend: Passthrough
debconf: (Cannot connect to / tmp / qapt-sock: No such file or directory at (eval 18) line 3.)
debconf: falling back to frontend: noninteractive
dpkg-query: package 'deepines-store' is not installed
Use dpkg –contents (= dpkg-deb –contents) to list archive files contents.
dpkg-query: package 'deepines-store' is not installed
Use dpkg –contents (= dpkg-deb –contents) to list archive files contents.
dpkg-query: package 'deepines-store' is not installed
Use dpkg –contents (= dpkg-deb –contents) to list archive files contents.
Were Encountered errors while processing:
/home/hitoshura/Downloads/Deepines-Store_1.3.1_AMD64.DEB

This error gives me it from the package installer and from the terminal, I also attach my cat /etc/apt/sources.list

## Generated by Deepin-installer
deb [by-hash = force] https://community-packages.deepin.com/deepin/ apricot main contrib non-free
# deb-src https://community-packages.deepin.com/deepin/ apricot main contrib non-free

## Google official repository
deb [arch = amd64] http://dl.google.com/linux/deb/ stable main

Hitoshura
Hitoshura (@hitoshura)
Member
Answering to Hitoshura
7 months ago

For those who are looking for an answer to my case, they only have to delete everything they added to the sources.list file, try to install (In my case, I did it from the console) and return, then they can edit the file again, which no longer throws errors (At the moment, he has not given them to me).

sebas
sebas (@sebas)
Author
Answering to Hitoshura
7 months ago

The store has a verification script to verify that low knowledge users in repositories have added things to sources.list.
Besides that it is not a good practice, that's what the sources.list.d directory is for, there should be .list files with the repositories you want to add.
This is to prevent those users from blaming deepines that their systems got corrupted.
I'm glad you came up with a solution.

Yarecco Jr.
Yarecco Jr. (@yareccojr)
Member
7 months ago

pulseaudio-equalizer from this repository destroys pulse configuration in Deepin v20.
When you check Keep Settings it writes default.pa file in home / .config / pulse directory and after subtracting the pulse deamon is not able to start properly.
Remove it or add info that causes issues with V20.

Tomás Warynyca
Tomás Warynyca (@tomaswarynyca)
Publisher
Answering to Yarecco Jr.
7 months ago

Yarecco Jr.
Hi, the package works perfectly ..
To restart the service you have to put pulseaudio -k and it just starts again
PD: I don't see the need to restart it

Эли
Эли (@eli)
Admin
Answering to Yarecco Jr.
7 months ago

Yarecco Jr. Hi,

I have it installed on my Deepin 20 with absolutely no problems, I downloaded it from the Deepines Store BTW, I think your system has another underlying issue related to audio but not to the installation of PulseAudio Equalizer.

In any case if you have an issue with the PulseAudio service you can try what Tomás Warynyca suggested above or just try re-installing PulseAudio.

PulseAudio Equalizer is doing what it is supposed to do, it must overwrite the default settings in order to keep the new equalizer settings you select.

Greetings!

Screen Capture select area 20200916173006
A M
A M (@am)
Member
7 months ago

Excellent, my most pleasant congratulations!

Renac
Renac (@renac)
Member
7 months ago

Thank you very much for all the excellent work colleagues, a big hug ...

Ezequiel Choque
Ezequiel Choque (@ezequielchoque)
Member
7 months ago

Thank you so much!!!

dudumartins
dudumartins (@dudumartins)
Member
7 months ago

Isaías Gätjens M the Deepines 4 repository works in deepin 20 ??
PS: Sorry for my spanish. Im brazilian and my english is much better than my spanish.

Omar G
Omar G (@omarg)
Member
7 months ago

Wow, great job, much appreciated

Эли
Эли (@eli)
Admin
Answering to Omar G
7 months ago

Omar G We are glad that it is useful, thank you for the comment.

Martin Valladares
Martin Valladares (@mvalladares2006)
Member
7 months ago

Great work they have done, everything works wonders.

Matias Reyes
Matias Reyes (@mati2020)
Member
7 months ago

It has worked great for me, thank you.

BorisJSMX
BorisJSMX (@borisjsmx)
Member
7 months ago

Great your work.

JosDipin
JosDipin (@josdipin)
Member
7 months ago

First and foremost, thank you for your generous dedication. But I have no choice but to ask you to correct the misspelling that appears in the following sentence »Waiting we don't know there no one left, here all those who have made it possible for you to have the new store today:»<There> is <haya>.

sebas
sebas (@sebas)
Author
Answering to JosDipin
7 months ago

Thank you very much for letting us know the fault, we will correct it shortly

Эли
Эли (@eli)
Admin
Answering to JosDipin
7 months ago

JosDipin Thanks, that part of the article was written by me, since I don't use Spanish all the time for more than 3 decades I have to depend a lot on the spell checker.

I wish to exempt Isaías from any spelling crime committed during the writing of this article.

My apologies.

Hitoshura
Hitoshura (@hitoshura)
Member
7 months ago

Greetings, the version of Telegram that installs the official Deepin 20 store is very old and it throws me the update message but the store says that it is the most recent version (which is not true, install version 1.5), try to test with your store and when trying to install it throws me the following error.

dpkg: error processing archive /home/hitoshura/Downloads/Deepines-Store_1.3.1_AMD64.DEB (–install):
new deepines-store package pre-installation script subprocess returned error exit status 1
debconf: unable to initialize frontend: Passthrough
debconf: (Cannot connect to / tmp / qapt-sock: No such file or directory at (eval 18) line 3.)
debconf: falling back to frontend: noninteractive
dpkg-query: package 'deepines-store' is not installed
Use dpkg –contents (= dpkg-deb –contents) to list archive files contents.
Were Encountered errors while processing:
/home/hitoshura/Downloads/Deepines-Store_1.3.1_AMD64.DEB

I just installed the system so I haven't touched the sources.list Any idea what this error is due to?

sebas
sebas (@sebas)
Author
Answering to Hitoshura
7 months ago

But you said above than above that you had already installed the store, what happened? did you reinstall the system?

menugin1
menugin1 (@menugin1)
Member
7 months ago

Great as always

Antonio Luis Lallena Passas
Antonio Luis Lallena Passas (@antonioluislallenapassas)
Member
7 months ago

Many thanks. It has been especially useful for me to install the Brave browser.

Arceli
Arceli (@arceli)
Member
7 months ago

It works great, thanks.

Luis Linux
Luis Linux (@ddluislinuxfinal)
Member
6 months ago

Category 1 work, thank you!

Angel Mosqueda Hernandez
Angel Mosqueda Hernandez (@angelmosquedahernandez)
Member
6 months ago

On my laptop I installed Deepin 20 Beta, for the tasks that I usually do, the system is not bad at all, I noticed it very stable, an example, I had WPS installed independently (not from the repository directly) to work with it, when I updated From Beta version to 20 community, this application stopped working completely and I had to uninstall it, I have not come across another case like it and except for this, I say over and over and over until I get exhausted, Deepin is the operating system with the best familiarity For me I have tried, I have tried several lunux systems and this is the one that has fallen in love with me the most for beauty and stability, a great congratulations to the Deepin team, continue so your operating system is in the TOP

Darwin Serrano
Darwin Serrano (@darwinserrano)
Member
6 months ago

The effort and time dedicated to providing these very useful tools for those of us who are starting in the Linux world is appreciated. especially with this very beautiful distro.

jan1z69
jan1z69 (@jan1z69)
Member
6 months ago

Please help! I cannot install the store. I already ran the troubleshooting wizard and couldn't.

I have installed Deepin 20 comunity.

I get the following:

(Reading database… 202069 files and directories currently installed.)
Preparing to unpack… / Deepines-Store_1.3.1_AMD64.DEB…
An error occurred while applying changes: debconf: unable to initialize frontend: Passthrough
debconf: (Cannot connect to / tmp / qapt-sock: No such file or directory at (eval 18) line 3.)
debconf: falling back to frontend: noninteractive
===============================================
Deepines Store is only compatible with Deepin 20

We recommend installing a recent version of Deepin. Nap
Using Deepin 20, verify that the configuration of the
repositories do not contain errors.

-

Deepines Store is only compatible with Deepin 20

We recommend installing a recent version of Deepin. If you are using
Deepin 20, check that the configuration of the repositories
does not contain errors.
===============================================
dpkg: error processing archive /tmp/tempLinkDir/Deepines-Store_1.3.1_AMD64.DEB (–install):
new deepines-store package pre-installation script subprocess returned error exit status 1
debconf: unable to initialize frontend: Passthrough
debconf: (Cannot connect to / tmp / qapt-sock: No such file or directory at (eval 18) line 3.)

jan1z69
jan1z69 (@jan1z69)
Member
Answering to jan1z69
6 months ago

Solved! In my case I had a deepin 20 beta test repository activated, the only thing I did was deactivate it from the Synaptic Package Manager

Reynaldo Salazar
Reynaldo Salazar (@reynaldosalazar)
Member
6 months ago

Hi, I'm new to linux, like deepin, I read the instructions for the installation of depines 4, it installs but I can't find the application, could you help me because I can't find it? it would be of great help :( thank you very much in advance

Эли
Эли (@eli)
Admin
Answering to Reynaldo Salazar
6 months ago

Reynaldo Salazar you are welcome,

Deepines 4 is a Repository, therefore it does not have a graphical interface.

If you refer to the Deepines Store, then you should see it in your application menu, unless there were errors at the time of installation.

Hidel
Hidel (@hidel)
Member
5 months ago

thank you very much but i cant unstalat the store designed some broken dependencies

Car
Car (@car)
Author
Answering to Hidel
5 months ago

Hidel if you installed the repo remove it and just install the store

sebas
sebas (@sebas)
Author
Answering to Hidel
5 months ago

Deepin is version 1003 installed from 0 ??
If this is the case, see what I comment below to Emerald
https://xn--deepinenespaol-1nb.org/presentamos-tienda-deepines-y-repositorio-deepines-4/#comment-4169

Emerald Force
Emerald Force (@emeraldforce)
Member
5 months ago

it does not work in depin 20 last update 1003 until this date I write, with fresh system installation.
cat /etc/apt/sources.list
## Generated by deepin-installer
deb [by-hash = force] https://community-packages.deepin.com/deepin/ apricot main contrib non-free
# deb-src https://community-packages.deepin.com/deepin/ apricot main contrib non-free
The same thing happens to me Diego Gerardo … <I have installed the Deepin Store, but it is not displayed, it throws an error and always asks me to authenticate to enter, but it is never displayed. What I can do?

sebas
sebas (@sebas)
Author
Answering to Emerald force
5 months ago

In version 1003 the deepines package installer is a bit buggy, it is most likely that the store was installed but did not install the dependencies of this, You have two options to check this
Install the store with gdebi, first uninstall the store, install gdebi through the terminal or synaptic, once installed, right click the store's .deb and open with gdebi and proceed to install

sudo apt install gdebi

Another possible solution is to install the dependencies through the terminal or synaptic

sudo apt install python3-requests python3-bs4

If with these two dependencies the store still does not open, install this other one

sudo apt install python3-pyqt5
Emerald Force
Emerald Force (@emeraldforce)
Member
Answering to sebas
5 months ago

sebasThanks so, my friend, it worked.

NEO-TECH
NEO-TECH (@neo-tech)
Member
5 months ago
error de instalación tienda 04

error de instalación tienda 01

error de instalación tienda deepines 03

error de instalación tienda 02

Hello! Greetings from Argentina, Buenos Aires.
First, congratulations on the new achievement. Second, I followed the steps to set up the store and couldn't. I also did the steps in the terminal to fix this but still can't install it, I tried dpkg and then gdebi with no success.
I get an error message saying that the .deb package may be broken / damaged.
A hug.

Raúl Cruz
Raúl Cruz (@raulcruz)
Member
5 months ago

Hello everyone, it installs me but after entering the password the application does not open, what could it be? Thank you all for your work

 
NEO-TECH
NEO-TECH (@neo-tech)
Member
Answering to Raul Cruz
5 months ago

Raul Cruz Hi. Dependencies required for the application to start may be missing. Check the comments of other users about it.
A hug.

Car
Car (@car)
Author
Answering to NEO-TECH
5 months ago

NEO-TECH The deb package installer from depin qwhich was shipped in update 1003 has a bug that prevents it from installing all dependencies and processing the package verification scripts. Either install gdebi and open the deb with it or install it via terminal. Open the terminal in the same folder where you have the deb first we will clean what was left unfinished with sudo apt autoremove then we will install with sudo dpkg -i deepines-store_1.3.1_amd64.deb and finally we will install its dependencies with sudo apt install -f If you opt for gdebi, still purge the package before installing again

 

NEO-TECH
NEO-TECH (@neo-tech)
Member
Answering to Car
5 months ago

Car Thanks, Car. I was able to set up the tent now and it is running smoothly. A breakthrough this application.

Car
Car (@car)
Author
Answering to NEO-TECH
5 months ago

NEO-TECH The same answer for you

The depin deb package installer that shipped in update 1003 has a bug that prevents it from installing all dependencies and processing the package verification scripts. Either install gdebi and open the deb with it or install it via terminal. Open the terminal in the same folder where you have the deb first we will clean what was left unfinished withsudo apt autoremove then we will install withsudo dpkg -i deepines-store_1.3.1_amd64.deb andfinally we will install its dependencies with -f install sudo apt If you opt for gdebi, still purge the package before installing again

Raúl Cruz
Raúl Cruz (@raulcruz)
Member
Answering to NEO-TECH
4 months ago

NEO-TECHThanks I got it, sorry for not answering before

David Miranda Aragón
David Miranda Aragón (@davidmirandaaragon)
Member
5 months ago

There is no other deepines 4 repo, because from Cuba I do not have access. thanks

Эли
Эли (@eli)
Admin
Answering to David Miranda Aragon
5 months ago

David Miranda Aragon good,

Unfortunately there is no version of the repository for Cuba.

Car
Car (@car)
Author
Answering to David Miranda Aragon
5 months ago

David Miranda Aragon Cheers!! Why don't you have access? we have many comrades in the community who live in Cuba. Come to our telegram and look for me, we will find a solution and if not I will give you a Cuban repo from a friend on the island.

https://t.me/deepinenespanol

chapu
chapu (@chapu)
Member
5 months ago

PROBLEMS TO INSTALL IN THE DEEPINES STORE

Hello, I tried to install libre office and it has been 20 minutes without going through that process, I will try to do it through the console, but I wanted to report, asking if it will be a repositories issue ...?

deepines.png
javi_921
javi_921 (@javi_921)
Member
5 months ago

To use the repository from the terminal use "apt"? Or another? Another question, I had to install the repository because it is impossible for me to install the store even following the commands you put above, the package installer fails with the store

Jppt Preptu
Jppt Preptu (@jpptpreptu)
Member
4 months ago

Hello, I installed the Deepines store from the page, it appears installed but does not start, then I installed from the terminal, the same

Эли
Эли (@eli)
Admin
Answering to Jppt Preptu
4 months ago

Hello Jppt Preptu,

It would be good if you could give more details to be able to find the solution to your problem, For example: ¿Did it show you any errors when installing? If the answer is yes, ¿can you show us the error?

As I explain Car in this message, you can try the following to see if you install the store correctly:

1- Open the terminal in the same folder where you have the store .deb

2- First we will clean what was left unfinished using:

sudo apt autoremove 

3- then we will install with:

sudo dpkg -i deepines-store_1.3.1_amd64.deb 

4- finally we will install its dependencies with:

sudo apt install -f 

Good luck and hopefully it works for you.

domingoydori
domingoydori (@domingoydori)
Member
4 months ago

Good afternoon. When installing the Deepines Store it asks me for the root password and then it tells me to enter a configuration number and exit the installation and not install it.

Eloy Lopez Vera
Eloy Lopez Vera (@eloylopezvera)
Member
4 months ago

Good evening, I have installed the tent and from there I have installed ondrive. It installs me and makes me like that, installed but I don't know where it is, I can't find it anywhere. I have rebooted and nothing does not appear.
What I can do?
Thanks for your work

Daniel
Daniel (@daniel)
Member
2 months ago

I can't install Depines Store download, when I go to install I read: python 3-bs4 broken dependency, try synaptic, with the suggestion installation problems, I hope you guide me thank you very much

Эли
Эли (@eli)
Admin
Answering to Daniel
2 months ago

Hello, Please try the following; in a terminal type:

sudo apt install python3-requests python3-bs4

AND

sudo apt install python3-pyqt5

You can also try to install the store using GDebi:

sudo apt install gdebi

So open and use GDebi to install the store.

Let us know if it opens

ramonix
ramonix (@ramonix)
Member
2 months ago

thank you very much to all

Adilson Chameia
Adilson Chameia (@adilsonchameia)
Member
15 days ago

Wave! Depois to install tenda, restart my computer and I saw a fatal error, please need to help.

I got a fatal error i guess, after installing! I need help please

Jose Antonio
Jose Antonio (@joseantonio)
Member
13 days ago

It is not compatible with Deepin 20.2. When trying to install it, it gives the following error:
 
$ sudo dpkg -i deepines-store_1.3.3_amd64.deb (Reading database… 227118 files and directories currently installed.) Preparing to unpack deepines-store_1.3.3_amd64.deb… ============== =================================== Deepines Store is only compatible with Deepin 20
We recommend installing a recent version of Deepin. If you are using Deepin 20, verify that the configuration of the repositories does not contain errors.
-
Deepines Store is only compatible with Deepin 20
We recommend installing a recent version of Deepin. If you are usingDeepin 20, check that the configuration of the repositories does not contain errors. ================================ ================ dpkg: error processing archive deepines-store_1.3.3_amd64.deb (–install): new deepines-store package pre-installation script subprocess returned error exit status 1Errors were encountered while processing: deepines-store_1.3.3_amd64.deb

Эли
Эли (@eli)
Admin
Answering to Jose Antonio
12 días atrás

Hello, the store must install correctly, in fact it continues to be constantly downloaded by many members of the community on a daily basis.

Have you tried following the error correction wizard available at http://www.deepines.com under "Installation Problems"?

Greetings.

137
0
We would like to know what you think, join the discussion.x
()
x